/*
    使用プログラム
    MST840 権限グループマスタ（検索ダイアログ）
*/


/********************検索画面********************/

/****ヘッダサイズ指定****/

.MST840-div-header-tbl-area {
    width: 600px;
}

.MST840-btn_area {
    width: 600px;
}

/****各テキストボックス幅指定****/

/*権限グループコード*/

.MST840-txt-auth_grp_cd-width {
    width: 40px;
}

/*権限グループ名称*/

.MST840-txt-auth_grp_nm-width {
    width: 170px;
}

.MST840-btn-margin {
    margin: 0
}

/*テーブルサイズ指定*/


/****列幅設定****/


/*1列目(No)*/

.MST840-tbl-search thead tr th:nth-of-type(1) {
    width: 40px;
}

/*2列目(権限グループコード)*/

.MST840-tbl-search thead tr th:nth-of-type(2) {
    width: 125px;
}


/*3列目(権限グループ名称)*/

.MST840-tbl-search thead tr th:nth-of-type(3) {
    width: 270px;
}

/****tbody部調整****/


/*文字配置指定*/

.MST840-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
